<%
   String messagege = null ;
    String userAgent = request.getHeader("User-Agent");
	  if ( UserAgent != null ) && (UserAgent.indexOf("") != -1)){
	      message = "您使用的浏览器是Microsoft公司的 Internet Explore!";
	  }else{
		 messagee = "您使用的浏览器不是Microsoft公司的Mozilla兼容浏览器!";
	}
%>
